h1 {
    font-weight: 900;
    font-size: 96px;
    margin: 0;
    color: #E8E8E8;
}

h4 {
    font-weight: 400;
    font-size: 20px;
    margin: 0;
    color: #ACADB3;
    padding: 0 20px;
    text-align: center;
}

h4 a {
    color: #ACADB3;
}

footer {
    display: inline-block;
    height: 130px;
}

footer .calima {
    width: 200px;
}

footer .calima-site {
    width: 180px;
    margin: 0 100px;
}

footer .projetus-ti {
    width: 186px;
}

@media screen and (max-width: 790px) {
    footer .calima-site {
        margin: 0 30px;
    }
}

@media screen and (max-width: 470px) {
    h1 {
        font-size: 70px;
    }
}

@media screen and (max-width: 790px) {
    footer .calima {
        width: 150px;
    }

    footer .calima-site {
        width: 135px;
    }

    footer .projetus-ti {
        width: 146px;
    }
}

@media screen and (max-width: 515px) {
    footer {
        display: flex;
        flex-direction: column;
        align-items: center;
        height: auto;
        padding: 10px 0 20px 0;
    }

    footer .calima-site {
        margin: 10px 0;
    }
}
